#!/bin/sh
echo 'name: comonad-transformers
version: 3.0.2
id: comonad-transformers-3.0.2-d0caea6026cdcc194f1084052565ad89

license: BSD3
copyright: Copyright (C) 2008-2012 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/comonad-transformers/
package-url:
synopsis: Comonad transformers
description: Comonad transformers
category: Control, Comonads
author: Edward A. Kmett
exposed: True
exposed-modules: Control.Comonad.Hoist.Class
                 Control.Comonad.Trans.Class Control.Comonad.Trans.Env
                 Control.Comonad.Trans.Identity Control.Comonad.Trans.Store
                 Control.Comonad.Trans.Traced Data.Functor.Coproduct
                 Data.Functor.Composition
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/comonad-transformers-3.0.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/comonad-transformers-3.0.2
              /usr/local/lib
hs-libraries: HScomonad-transformers-3.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         comonad-3.0.2-27f71bc8afec8cf027680909261903d1
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         contravariant-0.4-282f6ade8d0dee999b832622ff101e87
         distributive-0.3.1-9cd9a1cf5f4409181a607243a8c42721
         semigroupoids-3.0.2-88cd5e67ac3e0dbaa9b60dee43cad4af
         semigroups-0.9.1-648e60f9128f19cd38e9ac6cf50a7001
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/comonad-transformers-3.0.2/html/comonad-transformers.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/comonad-transformers-3.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
